mvnForum Homepage

Posted by Osk at Aug 3, 2008 7:19:49 AM
Re: Need Help with Module Utilities
You just need icu40dt.dll, like the error message said. It's available in the same directory as the utility binaries. You can get either (which is the version that will ship with new releases of the Windows frontend) or (which has additional data, intended primarily for developers).